#showMore1, #showMore2, #showMore3, #showMore4, #showMore5, .showMoreFooter {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  border-style: none;
  border-left-width: 0px;
  border-right-width: 0px;
  border-color: #aaa;
}

#showMore1, #showMore2, #showMore3, #showMore4, #showMore5 {
  height: auto;
  overflow: hidden;
  border-top-width: 1px;
  border-bottom-width: 0px;
}

.showMoreFooter{
  border-top-width: 0px;
  border-bottom-width: 1px;
  height: 25px;
  text-align: right;
}
